<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 42 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 42</a><a class="prev" href="JR41.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR43.html">&gt;</a>
</div></div>
<div class="section chapter JR JR42 fra_bjc fra" dir="ltr" lang="fr" data-id="JR42" data-nextid="JR43" data-previd="JR41">
<div class="c">42</div>
<div class="p">
		<div class="s">YHWH défend au reste du peuple de se réfugier en Égypte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR42_1" class="v JR42_1" data-id="JR42_1">Alors tous les chefs des armées, Yohanan, fils de Karéach, Yezanyah, fils d'Hosha`yah et tout le peuple, depuis le plus petit jusqu'au plus grand, s'approchèrent,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR42_2" class="v JR42_2" data-id="JR42_2">et dirent à Yirmeyah, le prophète : Que notre supplication tombe devant toi ! Intercède auprès de YHWH ton Elohîm en notre faveur et en faveur de tout ce reste ! Car nous étions beaucoup et nous ne sommes plus qu'un petit nombre, comme tes yeux nous voient.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR42_3" class="v JR42_3" data-id="JR42_3">Que YHWH, ton Elohîm, nous fasse connaître le chemin où nous devons marcher et la chose que nous devons faire !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR42_4" class="v JR42_4" data-id="JR42_4">Et Yirmeyah, le prophète, leur répondit : Entendu ! Voici, je vais prier YHWH, votre Elohîm, selon vos paroles ; il arrivera que toute parole que YHWH vous donnera en réponse, je vous la ferai connaître. Je ne vous refuserai pas une parole.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR42_5" class="v JR42_5" data-id="JR42_5">Et ils dirent à Yirmeyah : Que YHWH soit entre nous un témoin véritable et fidèle, si nous ne faisons pas selon toutes les paroles que YHWH, ton Elohîm, t'enverra nous dire !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR42_6" class="v JR42_6" data-id="JR42_6">Que ce soit bon ou mauvais, nous obéirons à la voix de YHWH, notre Elohîm, vers qui nous t'envoyons, ainsi nous serons heureux pour avoir obéi à la voix de YHWH, notre Elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR42_7" class="v JR42_7" data-id="JR42_7">Et il arriva, au bout de dix jours, que la parole de YHWH vint à Yirmeyah.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR42_8" class="v JR42_8" data-id="JR42_8">Et il appela Yohanan, fils de Karéach, tous les chefs des armées qui étaient avec lui, et tout le peuple, depuis le plus petit jusqu'au plus grand.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR42_9" class="v JR42_9" data-id="JR42_9">Il leur dit : Ainsi parle YHWH, l'Elohîm d'Israël, vers qui vous m'avez envoyé, pour présenter votre supplication devant lui :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR42_10" class="v JR42_10" data-id="JR42_10">Si vous retournez et habitez dans ce pays, je vous rétablirai et je ne vous détruirai pas. Je vous y planterai et je ne vous arracherai pas, car je me repens du mal que je vous ai fait.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR42_11" class="v JR42_11" data-id="JR42_11">N'ayez pas peur face au roi de Babel, en face de qui vous avez peur ! N'ayez pas peur de lui, dit YHWH, car je suis avec vous pour vous sauver et pour vous délivrer de sa main.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR42_12" class="v JR42_12" data-id="JR42_12">Et je vous ferai tellement obtenir miséricorde qu'il aura compassion de vous et vous fera revenir sur votre sol.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR42_13" class="v JR42_13" data-id="JR42_13">Mais si vous dites : Nous ne resterons pas dans ce pays, refusant ainsi d'obéir à la voix de YHWH, notre Elohîm,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR42_14" class="v JR42_14" data-id="JR42_14">si vous dites : Non, mais nous irons dans le pays d'Égypte, où nous ne verrons pas de guerre, où nous n'entendrons pas le son du shofar, et où nous n'aurons pas faim de pain ; et c'est là que nous habiterons.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR42_15" class="v JR42_15" data-id="JR42_15">À cause de cela écoutez maintenant la parole de YHWH, vous les restes de Yéhouda ! Ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : Si vous mettez, si vous mettez vos faces en direction de l'Égypte et si vous y allez demeurer,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR42_16" class="v JR42_16" data-id="JR42_16">il arrivera que l'épée dont vous avez peur vous attrapera là au pays d'Égypte, et la famine que vous craignez si fort vous suivra en Égypte, et vous y mourrez<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR42_17" class="v JR42_17" data-id="JR42_17">Et il arrivera que tous les hommes qui tourneront leur face pour aller en Égypte afin d'y demeurer, mourront par l'épée, par la famine et par la peste, et il n'y aura pour eux ni survivant, ni fugitif devant le malheur que je ferai venir sur eux.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR42_18" class="v JR42_18" data-id="JR42_18">Car ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : De même que ma colère et ma fureur se sont déversées sur les habitants de Yeroushalaim, de même ma fureur se déversera sur vous quand vous serez entrés en Égypte. Vous deviendrez un sujet d'exécration, d'épouvante, de malédiction et d'insulte, et vous ne verrez plus ce lieu.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR42_19" class="v JR42_19" data-id="JR42_19">Vous, les restes de Yéhouda, YHWH dit contre vous : N'allez pas en Égypte ! Sachez-le, sachez-le, je vous ai avertis aujourd'hui.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR42_20" class="v JR42_20" data-id="JR42_20">Car vous avez usé de tromperie contre vos âmes, quand vous m'avez envoyé vers YHWH, votre Elohîm, en me disant : Intercède en notre faveur auprès de YHWH, notre Elohîm, et fais-nous connaître exactement tout ce que YHWH notre Elohîm dira, et nous le ferons.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR42_21" class="v JR42_21" data-id="JR42_21">Et je vous l'ai fait connaître aujourd'hui, mais vous n'écoutez pas la voix de YHWH, votre Elohîm, ni rien de tout ce pour quoi il m'a envoyé vers vous.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR42_22" class="v JR42_22" data-id="JR42_22">Maintenant donc sachez-le, sachez-le que vous mourrez par l'épée, par la famine et par la peste, dans le lieu où vous avez désiré d'aller pour y demeurer.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">42:16</a><span class="text">Ez. 30:9-11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR41.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR43.html">&gt;</a>
</div></div>
</body>
</html>